<?xml version="1.0" standalone="yes"?>
<!DOCTYPE BACKUP [
<!ELEMENT BACKUP (CALENDAR?, CONTACTS?, MESSAGES?, BOOKMARKS?, USER_DATA?,SETTINGS?, FULL?)>
<!ATTLIST BACKUP Version CDATA "1.0">
<!ELEMENT CALENDAR (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT CONTACTS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT MESSAGES (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT BOOKMARKS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT USER_DATA (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT SETTINGS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT FULL (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT INCLUDE (FOLDER | FILE)+>
<!ELEMENT INCLUDEATOMIC (FOLDER | FILE)+>
<!ELEMENT EXCLUDE (FOLDER | FILE)+>
<!ELEMENT FOLDER (#PCDATA)>
<!ELEMENT FILE (#PCDATA)>
]>

<BACKUP Version="1.0">
<CALENDAR>
	<INCLUDE>
		<FILE>C:\System\Data\Calendar</FILE>
	</INCLUDE>
</CALENDAR>

<CONTACTS>
	<INCLUDE>
		<FILE>C:\System\Data\Contacts.cdb</FILE>
	</INCLUDE>
</CONTACTS>

<MESSAGES>
	<INCLUDEATOMIC>
		<FOLDER>C:\System\Mail\</FOLDER>
	</INCLUDEATOMIC>
</MESSAGES>

<BOOKMARKS> 
	<INCLUDE>
		<FILE>C:\System\Apps\Opera\Bookmarks</FILE>
	</INCLUDE>
</BOOKMARKS>

<USER_DATA>  
	<INCLUDE>
		<FOLDER>C:\</FOLDER>
		<FOLDER>C:\System\Apps\NOTE\</FOLDER>
		<FILE>C:\System\Data\Shortcuts.dat</FILE> 
		<FOLDER>D:\</FOLDER> 
	</INCLUDE>
	<EXCLUDE>
		<FOLDER>C:\System\</FOLDER> 
		<FOLDER>D:\System\</FOLDER> 
	</EXCLUDE>
</USER_DATA>

<SETTINGS>
	<INCLUDE>
		<FILE>C:\System\Apps\profileApp\dbProfile.db</FILE> 		
		<FILE>C:\System\Data\Cdbv3.dat</FILE> 		
		<FOLDER>C:\System\Shareddata\</FOLDER> 
		<FILE>C:\System\Data\Opera.ini</FILE>
		<FILE>C:\System\Data\urlhistory.dat</FILE>
	</INCLUDE>
	<EXCLUDE>
		<FILE>C:\System\Shareddata\reserve.bin</FILE>
		<FILE>C:\System\Shareddata\101F4D11.ini</FILE>
		<FILE>C:\System\Shareddata\101FB654.ini</FILE>
		<FILE>C:\System\Shareddata\101F6E33.ini</FILE>
		<FILE>C:\System\Shareddata\101F8E96.ini</FILE> 
	</EXCLUDE>
</SETTINGS>

<FULL>
	<INCLUDE> 
		<FOLDER>C:\</FOLDER>  
		<FOLDER>C:\System\</FOLDER>  
		<FOLDER>D:\</FOLDER> 
		<FOLDER>D:\System\</FOLDER>  
	</INCLUDE>
	<INCLUDEATOMIC>
		<FOLDER>C:\System\Mail\</FOLDER>
	</INCLUDEATOMIC>
	<EXCLUDE>
		<FILE>C:\System\SuiteConf.xml</FILE>
		<FILE>C:\System\Capability\101F9698.xml</FILE>
		<FILE>C:\System\Backup.xml</FILE>
		<FILE>C:\System\Shareddata\reserve.bin</FILE>
		<FILE>C:\System\Shareddata\101F4D11.ini</FILE>
		<FILE>C:\System\Shareddata\101FB654.ini</FILE>
		<FILE>C:\System\Shareddata\101F6E33.ini</FILE>
		<FILE>C:\System\Shareddata\101F8E96.ini</FILE>
		<FILE>C:\System\Data\smsreast.dat</FILE>
		<FILE>C:\System\Data\smssegst.dat</FILE>
		<FILE>C:\System\Data\wapreast.dat</FILE>
		<FILE>C:\System\Data\Cbs\cbunsaved.dat</FILE>
		<FILE>C:\system\cuiapps\coverui\cuiwallpaper</FILE>
	</EXCLUDE>
</FULL>
</BACKUP>